.version.otimizacao_de_sites /* version checker */
{
	color: #00001E;
	background-color: #C6E77B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1608px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#pu7328
{
	width: 0.01px;
}

#u7328
{
	z-index: 2;
	min-height: 93px;
}

#u11632
{
	z-index: 41;
	width: 129px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 8px;
}

#u7332
{
	z-index: 9;
	width: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 171px;
}

#u7331-6
{
	z-index: 3;
	width: 160px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 207px;
}

#u7328-bw
{
	z-index: 2;
	min-height: 93px;
	margin-top: 1px;
}

#u8241-4
{
	z-index: 43;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 18px;
}

#u8242
{
	z-index: 47;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 18px;
}

#u8243
{
	z-index: 48;
	min-height: 42px;
	background-color: #477D8F;
}

#u8244-4
{
	z-index: 49;
	width: 303px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u8243-bw
{
	z-index: 48;
	min-height: 42px;
	margin-top: 108px;
}

#u8245-57
{
	z-index: 53;
	width: 346px;
	min-height: 721px;
	background-color: transparent;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 19px;
}

#u8245-5
{
	font-size: 16px;
	color: #0684BD;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8245
{
	font-size: 12px;
	line-height: 19px;
}

#u8245-4
{
	font-size: 14px;
	line-height: 22px;
}

#u8245-10,#u8245-11,#u8245-13,#u8245-14
{
	font-size: 12px;
	line-height: 19px;
	color: #000000;
}

#u8245-6,#u8245-8,#u8245-19,#u8245-23,#u8245-27,#u8245-31
{
	font-weight: bold;
}

#u8245-16,#u8245-17,#u8245-36,#u8245-37
{
	font-size: 12px;
	line-height: 19px;
	color: #0684BD;
	font-weight: bold;
}

#u8245-21,#u8245-25,#u8245-29,#u8245-33,#u8245-34,#u8245-39,#u8245-41,#u8245-43,#u8245-45,#u8245-47,#u8245-49,#u8245-51,#u8245-53,#u8245-55
{
	font-size: 12px;
	line-height: 19px;
	color: #000000;
	font-weight: normal;
}

#accordionu9878wrapper
{
	min-height: 992px;
	z-index: 115;
	margin-bottom: -35px;
	margin-right: -10000px;
}

#accordionu9878
{
	z-index: 115;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u9879
{
	z-index: 116;
	background-color: transparent;
}

#u9938-3
{
	z-index: 117;
	min-height: 40px;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
	color: #999999;
	font-size: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	background: transparent url("../../images/menuoff.png") no-repeat left center;
}

#u9938-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u9938-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u9938-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: #FFFFFF url("../../images/menuon.jpg") repeat left center;
	background-size: 379px 73px;
}

#u9938-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 20px;
	font-weight: bold;
}

#u9880
{
	z-index: 120;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 638px;
}

#menuu9885
{
	z-index: 121;
	min-height: 294px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u9886
{
	background-color: transparent;
}

#u9887,#u9922,#u9910,#u9901,#u9929
{
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#u9921,#u9907,#u9900,#u9928,#u9914,#u9893
{
	background-color: transparent;
	margin-top: 2px;
}

#u9917,#u9896
{
	min-height: 41px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#menuu9885-bw
{
	z-index: 121;
	min-height: 294px;
}

#u9883-4
{
	z-index: 136;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u9884-4
{
	z-index: 140;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 101px;
}

#u9882-4
{
	z-index: 144;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u9935-4
{
	z-index: 148;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 102px;
}

#u9881-4
{
	z-index: 152;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 105px;
}

#u9936-4
{
	z-index: 156;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 105px;
}

#u9937-4
{
	z-index: 160;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 105px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#accordionu9878-bw
{
	z-index: 115;
}

#u8307-4
{
	z-index: 110;
	width: 232px;
	min-height: 39px;
	background-color: transparent;
	line-height: 29px;
	color: #0684BD;
	font-size: 24px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-left: 17px;
	margin-top: 39px;
	position: relative;
}

#u8308
{
	z-index: 114;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	margin-left: 17px;
	margin-top: 4px;
	position: relative;
}

#widgetu10517
{
	z-index: 164;
	width: 0.01px;
	height: 249px;
	margin-left: 18px;
	margin-top: 19px;
	position: relative;
}

#widgetu10524
{
	z-index: 165;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#widgetu10524.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u10527-4
{
	z-index: 166;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu10524.non-empty-st #u10527-4
{
	background-color: #FFFFFF;
}

#widgetu10524:hover #u10527-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10524.focus-st #u10527-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10524.non-empty-st #u10527-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10524:hover #u10527-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10524.focus-st #u10527-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u10518-4
{
	z-index: 170;
	width: 200px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10517.frm-sub-st #u10518-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu10517.frm-sub-st #u10518-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10519-4
{
	z-index: 174;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10517.frm-subm-err-st #u10519-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10528-4
{
	z-index: 178;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 10px;
	color: #FF0000;
	font-size: 10px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10517.frm-subm-err-st #u10519-4,#widgetu10517.frm-subm-ok-st #u10528-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 14px;
}

#widgetu10517.frm-subm-ok-st #u10528-4 p
{
	color: #0684BD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u10533-17
{
	z-index: 182;
	min-height: 40px;
	width: 346px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	background: url("../../images/u10533-17.png") no-repeat 0px 0px;
}

#u10533-17:hover
{
	background: url("../../images/u10533-17-r.png") no-repeat 0px 0px;
}

#u10533-17:active
{
	background: url("../../images/u10533-17-m.png") no-repeat 0px 0px;
}

#widgetu10517.frm-sub-st #u10533-17
{
	background: url("../../images/u10533-17-fs.png") no-repeat 0px 0px;
}

#widgetu10534
{
	z-index: 199;
	width: 348px;
	height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#widgetu10534.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 348px;
	height: 82px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u10537-4
{
	z-index: 200;
	width: 334px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10534.non-empty-st #u10537-4
{
	background-color: #FFFFFF;
}

#widgetu10534:hover #u10537-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10534.focus-st #u10537-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10534.fld-err-st #u10537-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10534.non-empty-st #u10537-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10534:hover #u10537-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10534.focus-st #u10537-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10534_input,#widgetu10534_prompt
{
	width: 334px;
	min-height: 68px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10520
{
	z-index: 204;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: -1px;
}

#widgetu10520.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u10522-4
{
	z-index: 205;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10520.non-empty-st #u10522-4
{
	background-color: #FFFFFF;
}

#widgetu10520:hover #u10522-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10520.focus-st #u10522-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10524.fld-err-st #u10527-4,#widgetu10520.fld-err-st #u10522-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10520.non-empty-st #u10522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10520:hover #u10522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10520.focus-st #u10522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10524.fld-err-st #u10527-4 *,#widgetu10534.fld-err-st #u10537-4 *,#widgetu10520.fld-err-st #u10522-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu10524_input,#widgetu10524_prompt,#widgetu10520_input,#widgetu10520_prompt
{
	width: 333px;
	min-height: 24px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10524:hover #widgetu10524_input,#widgetu10524.focus-st #widgetu10524_input,#widgetu10524.fld-err-st #widgetu10524_input,#widgetu10524:hover #widgetu10524_prompt,#widgetu10524.focus-st #widgetu10524_prompt,#widgetu10524.fld-err-st #widgetu10524_prompt,#widgetu10534:hover #widgetu10534_input,#widgetu10534.focus-st #widgetu10534_input,#widgetu10534.fld-err-st #widgetu10534_input,#widgetu10534:hover #widgetu10534_prompt,#widgetu10534.focus-st #widgetu10534_prompt,#widgetu10534.fld-err-st #widgetu10534_prompt,#widgetu10520:hover #widgetu10520_input,#widgetu10520.focus-st #widgetu10520_input,#widgetu10520.fld-err-st #widgetu10520_input,#widgetu10520:hover #widgetu10520_prompt,#widgetu10520.focus-st #widgetu10520_prompt,#widgetu10520.fld-err-st #widgetu10520_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10524.non-empty-st #widgetu10524_prompt,#widgetu10534.non-empty-st #widgetu10534_prompt,#widgetu10520.non-empty-st #widgetu10520_prompt
{
	visibility: hidden;
}

#u7334
{
	z-index: 11;
	min-height: 45px;
	padding-bottom: 9px;
}

#u7335
{
	z-index: 12;
	width: 84px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u7343
{
	z-index: 20;
	width: 33px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 161px;
}

#u7337
{
	z-index: 14;
	width: 31px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 202px;
}

#u7341
{
	z-index: 18;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 241px;
}

#u7339
{
	z-index: 16;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 280px;
}

#u7334-bw
{
	z-index: 11;
	min-height: 45px;
	margin-top: 43px;
}

#u7345_position_content
{
	padding-top: 16px;
}

#u7346-6
{
	z-index: 23;
	width: 367px;
	min-height: 42px;
	margin-left: 8px;
}

#u7348
{
	z-index: 37;
	width: 380px;
	margin-top: 14px;
}

#u7347-8
{
	z-index: 29;
	width: 363px;
	min-height: 61px;
	margin-left: 8px;
	margin-top: 9px;
}

#u7345,#u7345-bw
{
	z-index: 22;
	min-height: 154px;
}

#u7350
{
	z-index: 39;
	width: 106px;
	margin-left: 137px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

